$kind: http-request
url: https://api.eonpayafrica.com/api/transcn/complete
method: POST
headers:
  Accept: application/ecmascript
body:
  type: json
  content: >-
    {
        "externalId":"e521c931-d4b4-4c78-aa7f-5d2662f1eaed","amount":"500","currency":"UGX","payer":{"partyIdType":"MSISDN"    
        ,"partyId":"256773860814"},"payeeNote":"Alfred","status":"FAILED","reason":"PAYER_NOT_FOUND"
    }
auth:
  type: apikey
  credentials:
    value: 5PJx74S1x5YzdUQDeLrZIwR2uvV3IT5YZ3GegZA3
    key: X-Authorization
    in: header
order: 9000
